2009-04-14  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 2.26.1

2009-03-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-user-guide/es/es.po: Updated Spanish translation

2009-03-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-user-guide/es/es.po: Updated Spanish translation
	* gnome2-user-guide/es/figures/*.png: Added screenshots

2009-03-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * gnome2-user-guide/es/es.po: Updated Spanish translation
	* gnome2-user-guide/es/figures/*.png: Added screenshots

2009-03-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * gnome2-user-guide/es/es.po: Updated Spanish translation

2009-03-16  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 2.26.0

2009-03-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-user-guide/es/es.po: Updated Spanish translation

2009-03-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-user-guide/es/es.po: Updated Spanish translation

2009-03-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-user-guide/es/es.po: Updated Spanish translation

2009-03-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2009-03-02  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 2.25.1

2009-03-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * gnome2-user-guide/es/es.po: Updated Spanish translation

2008-12-15  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 2.24.1

2008-12-09  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-accessibility-guide/C/low-vision.xml:
	Make "themes-0" sub-section of "low-vision" as it was.

2008-11-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* gnome2-user-guide/es/es.po: Updated Spanish translation

2008-11-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2008-10-18  Gil Forcada  <gforcada@gnome.org>

	* gnome2-system-admin-guide/ca/ca.po: Updated Catalan translation by Joan
	Duran.

2008-09-22  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 2.24.0

2008-09-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/figures/*.png: Added spanish
	  screenshot
	* gnome2-user-guide/es/figures/*.png: Updated Spanish screenshots

2008-08-29  Daniel Nylander <po@danielnylander.se>

	* gnome2-user-guide/sv/sv.po: Updated Swedish translation.
	* gnome2-system-admin-guide/sv/sv.po: Updated Swedish translation.
	* gnome2-accessibility-guide/sv/sv.po: Updated Swedish translation.

2008-08-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2008-08-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2008-08-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2008-08-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2008-08-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation   

2008-08-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>                        

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2008-08-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2008-08-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2008-08-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-user-guide/es/es.po: Updated Spanish translation   

2008-08-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2008-08-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2008-08-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * gnome2-system-admin-guide/es/es.po: Updated Spanish translation

2008-07-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2008-07-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2008-07-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2008-07-19  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* gnome2-accessibility-guide/fi/fi.po. Updated Finnish translation.

2008-07-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2008-07-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2008-07-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2008-06-28 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2008-06-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2008-06-21  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* gnome2-system-admin-guide/Makefile.am:
	* gnome2-system-admin-guide/ja:
	* gnome2-system-admin-guide/ja/ja.po:
	Added Japanese translation.
	
2008-06-08  Changwoo Ryu  <cwryu@debian.org>

	* gnome2-system-admin-guide/ko/ko.po: Updated Korean translation
	by Namhyung Kim.

2008-05-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-system-admin-guide/es/es.po: Updated Spanish translation.
        Partial fix for #535906.

2008-05-31  Claude Paroz  <claude@2xlibre.net>

	* gnome2-system-admin-guide/fr/fr.po: Updated French translation.
	Partial fix for #535906.

2008-04-19  Daniel Nylander <po@danielnylander.se>

	* gnome2-user-guide/sv/sv.po: Updated Swedish translation.
	* gnome2-system-admin-guide/sv/sv.po: Updated Swedish translation.
	* gnome2-accessibility-guide/sv/sv.po: Updated Swedish translation.

2008-04-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-user-guide/es/es.po: Updated Spanish translation.
	* gnome2-system-admin-guide/es/es.po: Updated Spanish translation.
	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2008-04-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-user-guide/es/es.po: Updated Spanish translation.

2008-03-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-system-admin-guide/es/es.po: Updated Spanish translation.
	* gnome2-user-guide/es/es.po: Updated Spanish translation.

2008-03-10  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Verison 2.22.0

2008-03-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * gnome2-system-admin-guide/es/es.po: Updated Spanish translation.

2008-03-06  Luca Ferretti <elle.uca@libero.it>

	* gnome2-system-admin-guide/it/it.po: Updated Italian translation.

2008-03-04  Timo Jyrinki <timo.jyrinki@iki.fi>

	* gnome2-system-admin-guide/fi/fi.po: Start Finnish translation
	by Timo Jyrinki
	* gnome2-system-admin-guide/Makefile.am: add Finnish (fi)

2008-03-03  Changwoo Ryu  <cwryu@debian.org>

	* gnome2-system-admin-guide/ko/ko.po: Updated Korean translation
	by Namhyung Kim.

2008-02-26  Ilkka Tuohela <hile@iki.fi>

	* gnome2-accessibility-guide/fi/fi.po: Updated Finnish translation
	  by Timo Jyrinki.

2008-02-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* gnome2-user-guide/pt/pt.po: Updated Portuguese translation.
	* gnome2-system-admin-guide/pt/pt.po: Updated Portuguese translation.

2008-02-20  Ilkka Tuohela <hile@iki.fi>

	* gnome2-user-guide/fi/fi.po: Updated Finnish translation (Timo Jyrinki).

2008-02-13  Changwoo Ryu  <cwryu@debian.org>

	* gnome2-system-admin-guide/ko/ko.po: Updated Korean translation
	by Namhyung Kim.

2008-02-06  Gil Forcada  <gforcada@gnome.org>

	* gnome2-system-admin-guide/ca/ca.po: Added Catalan translation by Joan
	Duran.
	* gnome2-system-admin-guide/Makefile.am: Added ca to DOC_LINGUAS.

2008-02-02  Changwoo Ryu  <cwryu@debian.org>

	* gnome2-system-admin-guide/ko/ko.po: Added Korean translation by
	Namhyung Kim.
	* gnome2-system-admin-guide/Makefile.am: Added ko to DOC_LINGUAS: 

2008-01-29  Daniel Nylander <po@danielnylander.se>

	* gnome2-user-guide/sv/sv.po: Updated Swedish translation.
	* gnome2-accessibility-guide/sv/sv.po: Updated Swedish translation.

2008-01-26  Changwoo Ryu  <cwryu@debian.org>

	* gnome2-user-guide/ko/figures/*png: Updated Korean localized
	screenshots.
	* gnome2-user-guide/ko/ko.po: Updated Korean translation.

2008-01-20  Changwoo Ryu  <cwryu@debian.org>

	* gnome2-user-guide/ko/figures/*png: Updated Korean localized
	screenshots.

2008-01-10  Changwoo Ryu  <cwryu@debian.org>

	* gnome2-user-guide/ko/figures/*png: Updated Korean localized
	screenshots.

2007-12-24  Nikos Charonitakis  <nikosx@gmail.com>

	* gnome2-system-admin-guide/el/el.po: Initial Greek translation
	* gnome2-system-admin-guide/Makefile.am: Added el to ALL_LINGUAS.

2007-11-25  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

        * gnome2-user-guide/ru/ru.po: Updated Russian translation
        by Vasiliy Faronov <qvvx@yandex.ru>

2007-11-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

        * gnome2-accessibility-guide/es/es.po: Updated Spanish translation   

2007-11-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2007-11-15  Shaun McCance  <shaunm@gnome.org>

	* gnome2-user-guide/C/goscustdesk.xml:
	* gnome2-user-guide/C/user-guide.xml:
	* gnome2-accessibility-guide/C/gnome-access-guide.xml:
	- Removing old yelp:chunk-depth PI, breaks some parsers

2007-11-12  Daniel Nylander <po@danielnylander.se>

	* gnome2-accessibility-guide/sv/figures/*png: Added screenshots.

2007-11-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2007-11-11  Daniel Nylander <po@danielnylander.se>

	* gnome2-accessibility-guide/sv/sv.po: Updated Swedish translation.

2007-11-11  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-system-admin-guide/it/it.po: Updated Italian translation.

2007-11-08  Daniel Nylander <po@danielnylander.se>

	* gnome2-user-guide/sv/sv.po: Updated Swedish translation.

2007-11-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2007-11-04  Claude Paroz  <claude@2xlibre.net>

	* gnome2-accessibility-guide/fr/fr.po: Updated French translation.

2007-11-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2007-11-03  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* gnome2-user-guide/pt_BR/pt_BR.po: Brazilian Portuguese translation
	updated.

2007-11-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2007-10-31  Ilkka Tuohela  <hile@iki.fi>

	* gnome2-accessibility-guide/fi/fi.po: Added Finnish translation.
	* gnome2-accessibility-guide/LINGAUS: added fi

2007-10-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2007-10-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * gnome2-accessibility-guide/es/es.po: Updated Spanish translation,
          fixes bug #354631

2007-10-16  Daniel Nylander <po@danielnylander.se>

	* gnome2-accessibility-guide/sv/sv.po: Updated Swedish translation.

2007-10-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2007-10-12  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-accessibility-guide/it/it.po: Updated Italian translation.

2007-10-12  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 2.20.1

2007-10-09  Daniel Nylander <po@danielnylander.se>

	* gnome2-accessibility-guide/sv/sv.po: Updated Swedish translation.

2007-10-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2007-10-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2007-09-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2007-09-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2007-09-19  Nikos Charonitakis  <nikosx@gmail.com>

	* gnome2-accessibility-guide/el/el.po: Added Greek translation.
        * gnome2-accessibilitiy-guide/Makefile.am: Added el to ALL_LINGUAS.

2007-09-17  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 2.20.0

2007-09-17  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/it/it.po: Updated Italian translation.

2007-09-15  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/it/it.po: Another update.

2007-09-15  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/it/figures/naut_nowrite_emblem.png:
	* gnome2-user-guide/it/figures/yelp_window.png:
	* gnome2-user-guide/it/figures/naut_noread_emblem.png:
	* gnome2-user-guide/it/figures/naut_emblem.png:
	Added/Updated some screenshots.
	
	* gnome2-user-guide/it/it.po:
	Updated Italian translation.

2007-09-15  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/it/it.po: Updated Italian translation
	by myself and Milo Casagrande

2007-09-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* gnome2-user-guide/Makefile.am: Enable Hungarian translation.

2007-09-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2007-09-04  Claude Paroz  <claude@2xlibre.net>

	* gnome2-user-guide/fr/fr.po: Updated French translation.

2007-09-02  Daniel Nylander <po@danielnylander.se>

	* gnome2-user-guide/sv/sv.po: Updated Swedish translation.
	* gnome2-accessibility-guide/sv/sv.po: Updated Swedish translation.
	* gnome2-user-guide/sv/figures/com_file_manager_menu.png: Added file.

2007-09-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-user-guide/es/es.po: Updated Spanish translation.

2007-08-29  Ilkka Tuohela  <hile@iki.fi>

	* gnome2-user-guide/fi/fi.po: Updated Finnish translation.

2007-08-27  Simos Xenitellis  <simos@gnome.org>

	* gnome2-user-guide/el/el.po: Added Greek translation by Dimitris Typaldos.
	* gnome2-user-guide/Makefile.am: Added el to DOC_LINFUAS.

2007-08-23  Ilkka Tuohela  <hile@iki.fi>

	*  gnome2-user-guide/Makefile.am: added fi to DOC_LINGUAS...

2007-08-23  Ilkka Tuohela  <hile@iki.fi>

	* gnome2-user-guide/fi/fi.po: Added Finnish translation by Timo 
	  Jyrinki (not at all complete yet).

2007-08-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* gnome2-accessibilitiy-guide/Makefile.am: Added pt to ALL_LINGUAS.
	* gnome2-accessibilitiy-guide/pt/pt.po: Added Portuguese translation.

2007-07-30  Jan Arne Petersen  <jpetersen@jpetersen.org>

	* gnome2-accessibility-guide/Makefile.am:
	* gnome2-accessibility-guide/de/de.po: Migrate old German translation.

2007-07-29  Jan Arne Petersen  <jpetersen@jpetersen.org>

	* gnome2-user-guide/Makefile.am:
	* gnome2-user-guide/de/de.po: Migrate old German translation.

2007-07-29  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * gnome2-system-admin-guide/es/es.po: Updated Spanish translation

2007-07-28  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * gnome2-system-admin-guide/es/es.po: Updated Spanish translation

2007-07-27  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * gnome2-system-admin-guide/es/es.po: Updated Spanish translation

2007-07-26  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * gnome2-system-admin-guide/es/es.po: Updated Spanish translation

2007-07-24  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/it/it.po: Updated Italian translation by
	Milo Casagrande.

2007-07-24  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * gnome2-system-admin-guide/es/es.po: Updated Spanish translation

2007-07-21  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* gnome2-user-guide/pt_BR/pt_BR.po: Brazilian Portuguese translation
	improved because of bug #456758.

2007-07-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* gnome2-system-admin-guide/es/es.po: Updated Spanish translation

2007-07-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* gnome2-system-admin-guide/pt/pt.po: Added Portuguese translation.
	* gnome2-system-admin-guide/Makefile.am: Added pt to ALL_LINGUAS.

2007-07-03  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* gnome2-system-admin-guide/es/es.po: Updated Spanish translation

2007-07-02  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 2.18.2

2007-07-01  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* gnome2-user-guide/pt_BR/pt_BR.po: Minor fixes in Brazilian Portugues
	translation.

2007-07-01  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* gnome2-user-guide/pt_BR/pt_BR.po: Updated Brazilian Portuguese
	translation of chapter Configuring Your Desktop, by Vladimir Melo
	<vladimirmelo@foresightlinux.org> and Andre Noel
	<andrenoel@ubuntu.com>. Updated random remaing messages by myself. Now
	the User Guide is completely translated to Brazilian Portuguese!

2007-06-30  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* gnome2-system-admin-guide/es/es.po: Updated Spanish translation

2007-06-24  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * gnome2-system-admin-guide/es/es.po: Updated Spanish translation

2007-06-28  Changwoo Ryu  <cwryu@debian.org>

	* gnome2-user-guide/ko/ko.po:
	* gnome2-user-guide/ko/figures: Added Korean translation.
	* gnome2-user-guide/Makefile.am: Added ko to ALL_LINGUAS.

2007-06-24  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * gnome2-system-admin-guide/es/es.po: Updated Spanish translation

2007-06-22  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2007-06-19  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2007-06-05  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2007-06-03  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation

2007-04-29  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* gnome2-user-guide/pt_BR/pt_BR.po:
	Updated Brazilian Portuguese translation of chapter Using the Panels,
	by Felipe Ferreira <fbhz85@gmail.com> and me (Leonardo Ferreira
	Fontenelle <leo.fontenelle@gmail.com>).

	Updated Brazilian Portuguese translation of chapter Tools and
	Utilities, by Vinicus Pinheiro <vinnie.gp@gmail.com>.

	Duarte Loreto, welcome to the neighborhood!

2007-04-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* gnome2-user-guide/pt/pt.po: Added Portuguese translation.
	* gnome2-user-guide/Makefile.am: Added pt to DOC_LINGUA.

2007-04-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* gnome2-user-guide/es/es.po: Updated Spanish translation.
	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2007-04-08  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 2.18.1

2007-04-08  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* gnome2-user-guide/pt_BR/pt_BR.po: Updated Brazilian Portuguese
	translation of chapter Using the Main Menubar.

2007-04-08  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* gnome2-user-guide/pt_BR/pt_BR.po: Updated Brazilian Portuguese
	translation of chapter Working with Files, by Vinicus Pinheiro
	<vinnie.gp@gmail.com>.

2007-03-28  Claude Paroz  <claude@2xlibre.net>

	* gnome2-user-guide/fr/fr.po: Updated French translation.

2007-03-25  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* gnome2-user-guide/pt_BR/pt_BR.po: Updated Brazilian Portuguese
	translation of chapter Desktop Overview.

2007-03-12  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 2.18.0

2007-03-12  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/it/it.po: Updated Italian translation.

2007-03-12  Daniel Nylander <po@danielnylander.se>

	* gnome2-user-guide/sv/sv.po: Updated Swedish translation.
	* gnome2-accessibility-guide/sv/sv.po: Updated Swedish translation.

2007-03-12  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* gnome2-user-guide/pt_BR/pt_BR.po: Updated Brazilian Portuguese
	translation of front matter by Jonh Wendell <jwendell@gnome.org>.

2007-03-11  Daniel Nylander <po@danielnylander.se>

	* gnome2-user-guide/sv/sv.po: Updated Swedish translation.

2007-03-09  Christophe Bliard  <christophe.bliard@trux.info>

	* gnome2-user-guide/fr/fr.po: Updated French translation

2007-03-09  Chris Fox (Karderio)  <chrisfox -at- svn.gnome -dot- org>

	* HACKING:
	* README:
	  Updated these files.

2007-03-08  Joachim Noreiko  <jnoreiko@yahoo.com>

	* HACKING:
	* README:
	  Updated these files. #415940
	
2007-03-08  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* gnome2-user-guide/pt_BR/pt_BR.po: Updated Brazilian Portuguese
	translation of chapter Basic Skills.

2007-03-08  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* gnome2-user-guide/pt_BR/pt_BR.po: Updated Brazilian Portuguese
	translation of chapter Desktop Sessions by Jonh Wendell
	<jwendell@gnome.org> and Leonardo Ferreira Fontenelle
	<leo.fontenelle@gmail.com> (me).

2007-03-07  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* gnome2-user-guide/pt_BR/pt_BR.po: Updated Brazilian Portuguese
	translation of chapter Feedback by Jonh Wendell <jwendell@gnome.org>,
	with suggestions by Pedro de Medeiros <pedrovmm@gmail.com>.

2007-03-03  Djihed Afifi <djihed@gmail.com>

	* gnome2-user-guide/Makefile.am : added Arabic do DOC_LINGUAS

2007-03-01  Djihed Afifi <djihed@gmail.com>

	* gnome2-user-guide/ar/ar.po : Starting Arabic translation by 
	Khaled Hosny.

2007-03-01  Daniel Nylander <po@danielnylander.se>

	* gnome2-user-guide/sv/sv.po: Updated Swedish translation.

2007-02-28  Christophe Bliard <christophe.bliard@trux.info>

	* gnome2-user-guide/fr/fr.po: Updated French translation
	* gnome2-user-guide/fr/figures/naut_emblem.png: Updated screenshot
	* gnome2-accessibility-guide/fr/fr.po:
	* gnome2-accessibility-guide/fr/figures:
	* gnome2-system-admin-guide/fr/fr.po: Added initial French translation
	* gnome2-accessibility-guide/Makefile.am:
	* gnome2-system-admin-guide/Makefile.am: Added fr to DOC_LINGUAS

2007-02-28  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/it/it.po: Updated
	* gnome2-user-guide/it/figures/naut_emblem.png: New
	* gnome2-user-guide/it/figures/naut_trash_launcher.png: New

2007-02-27  Christophe Bliard <christophe.bliard@trux.info>

	* gnome2-user-guide/fr/fr.po: Updated French translation.
	* gnome2-user-guide/fr/figures/openwindows_menu.png: Added screenshot.

2007-02-22  Daniel Nylander <po@danielnylander.se>

	* gnome2-user-guide/sv/sv.po: Updated Swedish translation.
	* gnome2-user-guide/sv/figures/*png: Added screenshots.

2007-02-21  Raphael Higino  <raphaelh@svn.gnome.org>

	* gnome2-user-guide/pt_BR/pt_BR.po: Updated Brazilian Portuguese translation.

2007-02-18  David Lodge <dave@cirt.net>

	* gnome2_accessibility_guide/en_GB/en_GB.po: Added (British) English translation.
	* gnome2_accessibility_guide/Makefile.am: Added en_GB to DOC_LINGUAS

2007-02-15  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/it/it.po: Updated Italian translation.
	* gnome2-user-guide/it/figures/naut_search_bar.png: fixed an issue.
	* gnome2-user-guide/it/figures/naut*: add new figures.

2007-02-08  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/it/it.po: Updated Italian translation.
	* gnome2-user-guide/it/figures/naut_button_bar.png: new file.
	* gnome2-user-guide/it/figures/naut_go_to_location.png: new file.
	* gnome2-user-guide/it/figures/naut_search_bar.png: new file.

2007-01-26  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/it/it.po: Updated Italian translation.

2007-01-25  A P S Alam <aalam@users.sf.net>
	* gnome2-user-guide/Makefile.am: Added pa to DOC_LINGUAS

2007-01-15  Daniel Nylander <po@danielnylander.se>

	* gnome2-system-admin-guide/sv/sv.po: Updated Swedish translation.

2006-12-11  Daniel Nylander <po@danielnylander.se>

	* gnome2-user-guide/sv/sv.po: Updated Swedish translation.

2006-12-04  Luca Ferretti  <ell.uca@libero.it>

	* gnome2-user-guide/C/figures/openwindows_menu.png:
	Updated to match current GNOME look-and-feel.

	Translators, this figure needs localization.

2006-12-04  Luca Ferretti  <ell.uca@libero.it>

	* gnome2-user-guide/C/figures/open_drawer.png:
	* gnome2-user-guide/C/figures/four_hide_button.png:
	Use as background color the same blue in GNOME desktop default.

2006-12-04  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/C/figures/open_drawer.png:
	Updated to match current GNOME look-and-feel.

	Translators: no needs to localize this figure too.

2006-12-04  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/C/figures/lockscreen_icon.png:
	* gnome2-user-guide/C/figures/force_quit.png:
	* gnome2-user-guide/C/figures/four_hide_button.png:
	* gnome2-user-guide/C/figures/run_button.png:
	* gnome2-user-guide/C/figures/show_desktop_button.png:
	* gnome2-user-guide/C/figures/workspace_switcher_applet.png:
	Updated to match current GNOME look-and-feel.
	More figures will come, see bug 382257.

	Translators: those icons don't need to be translated, so
	please don't duplicate them in <LANG>/figures/ dir. It will
	duplicated on install.

2006-11-19  Christophe Bliard  <christophe.bliard@trux.info>

	* gnome2-user-guide/fr/fr.po: Updated French translation.
	* gnome2-user-guide/fr/figures/*png: Added some French figures.

2006-11-12  Francisco Javier F. Serrador  <serrador@openshine.com>

	* gnome2-user-guide/es/es.po: Updated Spanish translation.

2006-11-09  Daniel Nylander <po@danielnylander.se>

	* gnome2-system-admin-guide/sv/sv.po: Updated Swedish translation.
	* gnome2-accessability-guide/sv/sv.po: Updated Swedish translation.

2006-10-04  Daniel Nylander <po@danielnylander.se>

	* gnome2-user-guide/sv/sv.po: Updated Swedish translation.
	* gnome2-user-guide/sv/figures/*png: Added screenshots.

2006-10-02  Don Scorgie  <dscorgie@cvs.gnome.org>

	* NEWS:
	* configure.in:
	- Version 2.16.1

2006-09-25  Francisco Javier F. Serrador  <serrador@openshine.com>

	* gnome2-accessibility-guide/es/es.po: Updated Spanish translation.

2006-09-24  Daniel Nylander <po@danielnylander.se>

	* gnome2-user-guide/sv/sv.po: Updated Swedish translation.

2006-09-21  Daniel Nylander <po@danielnylander.se>

	* gnome2-accessibility-guide/sv/sv.po: Added Swedish translation.
	* gnome2-system-admin-guide/sv/sv.po: Added Swedish translation.
	* gnome2-user-guide/sv/sv.po: Added Swedish translation.

2006-09-17  Luca Ferretti  <luca@redrum>

	* gnome2-user-guide/it/it.po: Updated (Nautilus->Intro and
	Nautilus->Spatial sections)

	* gnome2-user-guide/it/figures/naut_browser_mode.png:
	* gnome2-user-guide/it/figures/naut_spatial_mode.png:
	* gnome2-user-guide/it/figures/naut_spatial_view.png: 
	New files.
	
2006-09-15  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-*-guide/it/it.po: Updated Italian translation.

2006-09-05  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 2.16.0

2006-09-01  Christophe Bliard <christophe.bliard@trux.info>

	* gnome2-user-guide/fr/fr.po: Added partial French translation by
	Claude Parroz.
	* gnome2-user-guide/Makefile.am: Added fr to DOC_LINGUAS

2006-08-24  Francisco Javier F. Serrador  <serrador@openshine.com>

	* gnome2-user-guide/es/es.po: Updated Spanish translation.

2006-08-22  Francisco Javier F. Serrador  <serrador@openshine.com>

	* gnome2-user-guide/es/es.po: Updated Spanish translation. 

2006-08-11  Raphael Higino  <raphaelh@cvs.gnome.org>

	* gnome2-user-guide/pt_BR/pt_BR.po: Updated Brazilian Portuguese translation.

2006-08-10  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* gnome2-user-guide/ru/ru.po: 
	* gnome2-user-guide/Makefile.am: 
	
	Updated Russian translation and added russian. 
	Now it validates.

2006-08-08  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 2.15.1

2006-08-01  Francisco Javier F. Serrador  <serrador@openshine.com>

	* gnome2-system-admin-guide: Added Spanish translation.
	
2006-08-01  Francisco Javier F. Serrador  <serrador@openshine.com>	

	* gnome2-accesibility-guide: Added Spanish translation.

2006-07-31  Francisco Javier F. Serrador  <serrador@openshine.com>

	* gnome2-user-guide/es/es.po: Updated Spanish translation.

2006-07-06  Don Scorgie  <dscorgie@cvs.gnome.org>

	* gnome2-user-guide/Makefile.am: 
	Added new file gosfeedback to user guide

2006-06-26  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-06-06  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-05-21  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-05-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-05-11  Raphael Higino  <raphaelh@cvs.gnome.org>

	* gnome2-user-guide/Makefile.am: Added pt_BR to DOC_LINGUAS.
	* gnome2-user-guide/pt_BR/pt_BR.po: Added Brazilian Portuguese translation.
2006-04-09  Brent Smith  <gnome@nextreality.net>

	* NEWS:
	* configure.in:
	- Version 2.14.1

2006-04-09  Brent Smith  <gnome@nextreality.net>

	* gnome2-user-guide/es/es.po:
	fix validation errors in es translation

================== 2.14.0 ======================

2006-03-13  Brent Smith  <gnome@nextreality.net>

	* NEWS:
	* configure.in:
	- Version 2.14.0

2006-03-13  Brent Smith  <gnome@nextreality.net>

	* gnome2-accessibility-guide/Makefile.am:
	* gnome2-system-admin-guide/Makefile.am:
	* gnome2-user-guide/Makefile.am:
	Change the install targets to install-data-local so we don't override
	the default install targets.
	Also, remove all translation except italian since they were causing
	problems with make distcheck

2006-03-12  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-system-admin-guide/it/it.po:
	Updated Italian translation (thanks to Milo Casagrande).

2006-03-12  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-system-admin-guide/it/it.po:
	Updated Italian translation.

2006-03-11  Brent Smith  <gnome@nextreality.net>

	* gnome2-user-guide/Makefile.am:
	Re-enabled spanish translations
	* gnome2-user-guide/es/es.po:
	Removed the Plural forms which is causing the error, see #334256

2006-03-11  Brent Smith  <gnome@nextreality.net>

	* gnome2-user-guide/Makefile.am:
	Disabling spanish (es) translations for now, because they are causing
	an issue with xml2po.

2006-03-11  Brent Smith  <gnome@nextreality.net>

	* gnome2-accessibility-guide/C/gnome-access-guide.pdf:
	* gnome2-accessibility-guide/Makefile.am:
	* gnome2-system-admin-guide/C/system-admin-guide.pdf:
	* gnome2-system-admin-guide/Makefile.am:
	* gnome2-user-guide/C/user-guide.pdf:
	* gnome2-user-guide/Makefile.am:
	Install targets for PDFs (patch from Shaun McCance)
	PDF versions of the documentation (to be updated right before release)

2006-03-08  William Jon McCann  <mccann@jhu.edu>

	* gnome2-system-admin-guide/C/screensavers.xml:
	First pass at updating.

2006-03-08  William Jon McCann  <mccann@jhu.edu>

	* gnome2-user-guide/C/gospanel.xml: Updated panel
	Lock Screen button section.  Fixes #333911.

2006-03-08  Christian Neumair  <chris@gnome-de.org>

	* gnome2-user-guide/C/figures/naut_link_emblem.png:
	* gnome2-user-guide/C/figures/naut_noread_emblem.png:
	* gnome2-user-guide/C/figures/naut_nowrite_emblem.png:
	Replace with newer artwork. Fixes #314261. Thanks to Nelson Benítez.

2006-03-07  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-system-admin-guide/it/it.po: Updated Italian translation.

2006-03-03  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* gnome2-user-guide/ru/ru.po: Updated Russian translation.

2006-03-03  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* gnome2-user-guide/ru/ru.po: Added Russian translation.

2006-03-02  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/it/it.po: small update.

2006-03-02  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-system-admin-guide/it/it.po: Updated Italian translation.

2006-03-02  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-accessibility-guide/it/it.po: Updated Italian translation by
	Milo Casagrande

2006-03-01  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-system-admin-guide/C/menustructure.xml: fixed a typo in
	previous (x2) commit.

2006-03-01  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-system-admin-guide/C/menustructure.xml: in desktop entry
	example:
	- changed gcalctool.png to gnome-calculator for Icon key;
	- added StartupNotify=true key;
	- added Name[ar] and Comment[ar] keys, with value (UTF8 rules)
	See also bug #332741

2006-03-01  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-system-admin-guide/C/menustructure.xml: fixed bug #332744

2006-02-28  Brent Smith  <gnome@nextreality.net>

	* gnome2-user-guide/C/ChangeLog:
	* gnome2-user-guide/C/gostools.xml:
	updates to Yelp section.

2006-02-27  Don Scorgie  <dscorgie@cvs.gnome.org>

	* configure.in: 
	* NEWS: 
	Version 2.13.2
	
	* gnome2-accessibility-guide/it/it.po: 
	Fix broken guilabel tag
	
2006-02-26  Brent Smith  <gnome@nextreality.net>

	* gnome2-system-admin-guide/C/ChangeLog:
	* gnome2-system-admin-guide/C/menustructure.xml:
	* gnome2-system-admin-guide/C/mimetypes.xml:
	Rewrite of mimetypes.xml and menustructure.xml to bring them up to
	date in the system administration guide.  Fixes #158037, #147388

2006-02-26  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/C/glossary.xml: fixed bug #332307 (no more viewer
	components for Nautilus

2006-02-26  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/it/it.po: Updated Italian translation.

2006-02-21  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/it/it.po: merged messages from gosoverview.xml
	previously translated by Sun (forgot to do in previous commit)

2006-02-21  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-accessibility-guide/it/figures/button.png:
	* gnome2-accessibility-guide/it/figures/check_box.png:
	* gnome2-accessibility-guide/it/figures/dropdown_combination_box.png:
	* gnome2-accessibility-guide/it/figures/dropdown_list_box.png:
	* gnome2-accessibility-guide/it/figures/radio_button.png:
	* gnome2-accessibility-guide/it/figures/slider.png:
	* gnome2-accessibility-guide/it/figures/spin_box.png:
	* gnome2-accessibility-guide/it/figures/text_box.png: added
	* gnome2-accessibility-guide/it/figures/gnome-access-guide.glade: added
	as template for future screenshots when we'll change default theme.
	

2006-02-21  Luca Ferretti  <elle.uca@libero.it>

	* gnome2-user-guide/it/it.po: Added Italian translation (a first
	migration to it.po from previous *xml by Sun)
	* gnome2-accessibility-guide/it/it.po: Added Italian translation from
	myself (2/3 done)
	* gnome2-system-admin-guide/it/it.po: Added Italian translation from
	myself (90% done)
	* gnome2-*/Makefile.am: Added it to DOC_LINGUAS

2006-02-21  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 2.13.1

2006-02-20  Shaun McCance  <shaunm@gnome.org>

	* gnome2-accessibility-guide/gnome-access-guide.omf.in:
	* gnome2-system-admin-guide/system-admin-guide.omf.in:
	* gnome2-user-guide/user-guide.omf.in:
	- Adding .omf.in files to CVS.  Oops.

2006-02-19  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 2.13.1

2006-02-19  Shaun McCance  <shaunm@gnome.org>

	* gnome2-system-admin-guide/C/gconf.xml:
	- Moved an anchor to be valid DocBook

2006-02-19  Shaun McCance  <shaunm@gnome.org>

	* gnome2-accessibility-guide/C/figures:
	* gnome2-user-guide/C/figures:
	- Pruning some unused figures

2006-02-19  Shaun McCance  <shaunm@gnome.org>

	* gnome2-system-admin-guide/C/gconf.xml:
	- Markup cleanup

2006-02-19  Shaun McCance  <shaunm@gnome.org>

	* gnome2-accessibility-guide/C/dtconfig.xml:
	- Changed type- typo to type

2006-02-19  Shaun McCance  <shaunm@gnome.org>

	* gnome2-user-guide/Makefile.am:
	- Switched the Makefile to use XInclude

	* gnome2-accessibility-guide/C/Makefile.am:
	* gnome2-system-admin-guide/C/Makefile.am:
	* gnome2-user-guide/C/Makefile.am:
	- Removed extra Makefiles

2006-02-18  Shaun McCance  <shaunm@gnome.org>

	* glossary:
	* gnome-users-guide:
	- More pruning

2006-02-18  Shaun McCance  <shaunm@gnome.org>

	* gnome-users-guide:
	* introduction-to-gnome:
	* omf-install:
	* omf.make:
	* sgmldocs-ug.make:
	* sgmldocs.make xmldocs.make:
	* unix-primer:
	- Pruning old stuff from CVS

2006-02-18  Shaun McCance  <shaunm@gnome.org>

	* gnome2-accessibility-guide/
	* gnome2-system-admin-guide/
	* gnome2-user-guide/
	- Removed old translations and OMF files

2006-02-18  Brent Smith  <gnome@nextreality.net>

	* autogen.sh:
	replace old autogen.sh with the generic one that uses gnome-autogen.sh

2006-02-18  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* configure.in:
	* gnome2-accessibility-guide/Makefile.am:
	* gnome2-accessibility-guide/C/dtconfig.xml:
	* gnome2-accessibility-guide/C/gnome-access-guide.xml:
	* gnome2-system-admin-guide/Makefile.am:
	* gnome2-system-admin-guide/C/system-admin-guide.xml:
	* gnome2-user-guide/Makefile.am:
	* gnome2-user-guide/C/user-guide.xml:
	- Converting to gnome-doc-utils

2006-02-12  Brent Smith  <gnome@nextreality.net>

	* gnome2-accessibility-guide/C/ChangeLog:
	* gnome2-accessibility-guide/C/gnome-access-guide-C.omf:
	* gnome2-accessibility-guide/C/gnome-access-guide.xml:
	* gnome2-accessibility-guide/C/preface.xml:
	* gnome2-system-admin-guide/C/ChangeLog:
	* gnome2-system-admin-guide/C/system-admin-guide-C.omf:
	* gnome2-system-admin-guide/C/system-admin-guide.xml:
	* gnome2-user-guide/C/ChangeLog:
	* gnome2-user-guide/C/Makefile.am:
	* gnome2-user-guide/C/user-guide-C.omf:
	* gnome2-user-guide/C/user-guide.xml:
	lots of updates.  Check individual ChangeLogs for documents
	for details.

2006-02-12  Brent Smith  <gnome@nextreality.net>

	* gnome2-accessibility-guide/C/ChangeLog:
	* gnome2-accessibility-guide/C/Makefile.am:
	* gnome2-user-guide/C/ChangeLog:
	* gnome2-user-guide/C/user-guide.xml:
	Various fixes, check other ChangeLogs for details.  Everything
	should install now with out bombing out when running
	scrollkeeper-rebuilddb due to missing SYSTEM entities

2006-02-12  Brent Smith  <gnome@nextreality.net>

	* gnome2-system-admin-guide/C/gnome2.0-system-admin-guide.pdf:
	* gnome2-system-admin-guide/C/gnome2.2-system-admin-guide.pdf:
	* gnome2-system-admin-guide/C/gnome2.4-system-admin-guide.pdf:
	* gnome2-user-guide/C/gnome2.4-user-guide.pdf:
	* gnome2-user-guide/C/user-guide.pdf:
	Removed legacy PDF files.

2005-08-01  Shaun McCance  <shaunm@gnome.org>

	* MAINTAINERS:
	- Updated the MAINTAINERS file

2005-03-28  Shaun McCance  <shaunm@gnome.org>

	* gnome2-user-guide/C/gosbasic.xml:
	* gnome2-user-guide/C/goscustdesk.xml:
	* gnome2-user-guide/C/gosnautilus.xml:
	* gnome2-user-guide/C/gosoverview.xml:
	* gnome2-user-guide/C/gospanel.xml:
	* gnome2-user-guide/C/gosstartsession.xml:
	* gnome2-user-guide/C/figures/gnome_panel.png:
	* gnome2-user-guide/C/figures/menu_panel.png:
	* gnome2-user-guide/C/figures/titlebar_anno_window.png:
	* gnome2-user-guide/C/figures/titlebar_anno_window.xcf:
	- More 2.10 updates

2005-03-08  Shaun McCance  <shaunm@gnome.org>

	* gnome2-user-guide/C/gosbasic.xml:
	* gnome2-user-guide/C/goscustdesk.xml:
	* gnome2-user-guide/C/gosoverview.xml:
	* gnome2-user-guide/C/user-guide.xml:
	- Initial updates and redesign to the UG

2005-03-08  Irene Ryan <irene.ryan@sun.com>

	* gnome2-accessibility-guide/C/accessintro.xml, dtconfig.xml,
	  gnome-access-guide-C.omf, gnome-access-guide.xml, keynav.xml,
	  preface.xml, themes.xml: updated for 2.10 release.
	* gnome2-accessibility-guide/C/ats.xml; new chapter for 2.10 
	  release about assistive technologies.
	* gnome2-accessibility-guide/C/sysadmin.xml; new chapter about
	  admin tasks for 2.10 release.
	* gnome2-accessibility-guide/C/troubleshooting.xml; deleted
	* gnome2-accessibility-guide/C/figures; screenshots updated
	* gnome2-accessibility-guide/C/sticky*.png, bouncekeys.png,
	  mousekeys.png, slowkeys.png added

2005-01-17  Kjartan Maraas  <kmaraas@gnome.org>

	* gnome2-user-guide/C/goscustdesk.xml: Fix typo.
	* gnome2-user-guide/C/goscustlookandfeel.xml: Same
	Reported by tomer at parity-bit com. Closes bug #164194

2005-01-10  Kjartan Maraas  <kmaraas@gnome.org>

	* gnome2-user-guide/C/goscustdesk.xml: Don't lie about
	removing apps from the session permanently without saving the
	session explicitly. Closes bug #154304.

2004-11-15  Shaun McCance  <shaunm@gnome.org>

	* gnome2-user-guide/C/Makefile.am:
	- Don't include the old wgos* files

2004-10-16  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 2.8.1

2004-09-26 John Fleck <jfleck@inkstain.net>

	* gnome2-user-guide/C/goscustdesk-remotedesktop.xml
	* gnome2-user-guide/C/gosoverview.xml
	* gnome2-user-guide/C/user-guide.xml
	* gnome2-user-guide/C/part1.xml
	adding Sun team's remote desktop doc, minor docbook cleanup

2004-09-18  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 2.8.0-1

2004-09-14  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* gnome2-user-guide/Makefile.am:
	- Removed the translations, since they're out-of-date

	* gnome2-accessibility-guide/C/dtconfig.xml:
	* gnome2-system-admin-guide/C/gconf.xml:
	* gnome2-system-admin-guide/C/themes.xml:
	* gnome2-user-guide/C/goscustdesk.xml:
	* gnome2-user-guide/C/gosoverview.xml:
	- Fixed non-well-formed XML

2004-09-16  Irene Ryan <irene.ryan@sun.com>

	* gnome2-accessibility-guide/C/gnome-access-guide.xml, preface.xml
	  Removed Appendix A since most of it is only relevant to Sun JDS
	  users. Will rewrite the appendix is make it clear what applies to
	  which users.

2004-09-13  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 2.8.0

2004-09-13  Shaun McCance  <shaunm@gnome.org>

	* gnome2-user-guide/C/gosbasic.xml:
	* gnome2-user-guide/C/gosoverview.xml:
	- All I can manage to change before the deadline.  ugh.

2004-09-10  Irene Ryan <irene.ryan@sun.com>

	* gnome2-accessibility-guide/C/*.xml 
	New version of the Accessibility Guide for the 2.8 release.
	New file added called troubleshooting.xml.

2004-09-01  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* configure.in: Added gnome2-user-guide/uk/Makefile.am
	* gnome2-user-guide/Makefile.am: added uk to SUBDIRS
	* Add gnome2-user-guide/uk

2004-07-22  Mariano Suárez-Alvarez <mariano@gnome.org>

	* configure.in: added the Makefiles for the translations of
	the user guide Pablo added.

2004-07-14  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* gnome2-user-guide/Makefile.am: listed existing translations
	* gnome2-user-guide/eu/: Added Basque version

2004-03-30  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* configure.in:
	- Removed Introduction to GNOME from build
	- Version 2.6.0.1

2004-03-22  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	- Version 2.6.0

2004-03-21  Shaun McCance  <shaunm@gnome.org>

	* gnome2-system-admin-guide/C/Makefile.am:
	- Build changes for 2.6 update

2004-03-12  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	- Version 2.5.90

	* gnome2-user-guide/C/Makefile.am:
	- Updated for new file in UG

	* gnome2-user-guide/C/user-guide.xml:
	- Set chunk depth to 3

2004-02-04  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	- Version 2.5.0

	* gnome2-user-guide/C/Makefile.am:
	- Install symlinks for wgos*.xml

2003-10-11 John Fleck <jfleck@inkstain.net>

	* configure.in
	update version number to 2.4.1

2003-09-08 John Fleck <jfleck@inkstain.net>

	* gnome2-user-guide/Makefile.am
	* configure.in
	updated version number to 2.4.0 for release
	remove translations of the User Guide from the build,
	as they have not been updated for 2.4

2003-06-30  Mike Lei <mike.lei@sun.com>
	
	* deliver SUN's doc files to community as follows
	* configure.in: Added gnome2-user-guide/de/Makefile.am
	* configure.in: Added gnome2-user-guide/es/Makefile.am
	* configure.in: Added gnome2-user-guide/fr/Makefile.am
	* configure.in: Added gnome2-user-guide/it/Makefile.am
	* configure.in: Added gnome2-user-guide/sv/Makefile.am
	* configure.in: Added gnome2-user-guide/ja/Makefile.am
	* configure.in: Added gnome2-user-guide/ko/Makefile.am
	* configure.in: Added gnome2-user-guide/zh_CN/Makefile.am
	* configure.in: Added gnome2-user-guide/zh_TW/Makefile.am
	* Add gnome2-user-guide/{de,es,fr,it,sv,ja,ko,zh_CN,zh_TW}

2003-03-09  Chris Lyttle  <chris@wilddev.net>

	* configure.in: updated to release 2.0.6
	* gnome2-accessibility-guide/C/Makefile.am: fix up
	* gnome2-user-guide/C/Makefile.am: fix up
	* gnome2-user-guide/ro/Makefile.am: fix up
	* introduction-to-gnome/README: fix typos

2003-03-03  Alexander Kirillov  <kirillov@math.sunysb.edu>

	* introduction-to-gnome/C/introduction-to-gnome.xml: major
	rewrite for GNOME 2.2
	* introduction-to-gnome/C/figures: updated all screenshots; alos
	checked in *.xcf files (which have callout lines, annotatins, etc
	as separate layers)


2003-02-17  Chris Lyttle  <chris@wilddev.net>

	* gnome2-system-admin-guide/C/Makefile.am: Fixed missing files

2003-02-02  Chris Lyttle  <chris@wilddev.net>

	* configure.in: updated to release 2.0.5

2003-01-19  Chris Lyttle  <chris@wilddev.net>

	* configure.in: updated to release 2.0.4, added hu translation,
	  system-admin guide and accessibility guide.
	* Makefile.am: added gnome2-system-admin-guide and 
	  gnome2-accessibility-guide to subdirs
	* gnome2-accessibility-guide/Makefile.am: added
	* gnome2-accessibility-guide/C/Makefile.am: added
	* gnome2-system-admin-guide/Makefile.am: added
	* gnome2-system-admin-guide/C/Makefile.am: added
	* gnome2-user-guide/Makefile.am: added
	* gnome2-user-guide/hu/Makefile.am: added

2003-01-15  Marius Andreiana <marius galuna.ro>

	* configure.in: added gnome2-user-guide/ro/Makefile
	* gnome2-user-guide/Makefile.am: added ro subdir

2003-01-07  Chris Lyttle  <chris@wilddev.net>

	* configure.in: updated to release 2.0.3

2002-12-12  Eugene O'Connor  <eugene.oconnor@sun.com>

	* Added directory gnome2-system-admin-guide for GNOME 2.0 
     Desktop System Administration Guide.

2002-09-30  Alexander Kirillov  <kirillov@math.sunysb.edu>

	* introduction-to-gnome/C/introduction-to-gnome.xml: fixed markup
	error (bug 94202)

2002-08-06  Alexander Kirillov  <kirillov@math.sunysb.edu>

	* introduction-to-gnome/C/introduction-to-gnome.xml: committed
	style and 	grammar corrections  by Steph Donovan
	<sdonovan@achilles.net> 

2002-07-19 Chris Lyttle  <chris@wilddev.net>

	* *.omf: reverted files to previous version now that SK support works
	* configure.in: required scrollkeeper 0.3.11

2002-07-19 Chris Lyttle  <chris@wilddev.net>

	* configure.in: updated to release 2.0.0

2002-07-19 Chris Lyttle  <chris@wilddev.net>

        * *.omf: reverted files to previous version as scrollkeeper doesn't
        support these changes yet.

2002-07-18  Chris Lyttle  <chris@wilddev.net>

	* introduction-to-gnome/C/introduction-to-gnome-C.omf: revert subject
	 to previous format

2002-07-17  Chris Lyttle  <chris@wilddev.net>

	* AUTHORS: changed to me as maintainer and Sun docs team
	* introduction-to-gnome/C/introduction-to-gnome-C.omf: added seriesid,
	wouldn't validate so added missing tags
	* HACKING: changed to my email
	* MAINTAINERS: changed to my email
	* Makefile.am: added introduction-to-gnome dir
	* configure.in: added introduction-to-gnome makefiles
	* autogen.sh: changed name from gdp-example1 to gnome-user-docs
	* introduction-to-gnome/Makefile.am: removed it and es dirs
	* introduction-to-gnome/C/Makefile.am: changed to new xml build system
	
2002-07-11  Alexander Kirillov  <kirillov@math.sunysb.edu>
          Updated Introduction to GNOME for GNOME 2.0
	
	* introduction-to-gnome/C/legal.xml,
	 introduction-to-gnome/C/introduction-to-gnome.xml: new files
	* introduction-to-gnome/C/figures/titlebar_anno_window.png
	  introduction-to-gnome/C/figures/typical_anno_desktop.png
	  introduction-to-gnome/C/figures/naut_iconview_window.png: new
	    screenshot files, copied from User Guide
	* introduction-to-gnome/C/introduction-to-gnome-C.omf: updated for
	  new docs and new Scrollkeeper format
 
	
2002-06-07  jacob berkman  <jacob@ximian.com>

	* gnome2-user-guide/C/Makefile.am: dist $(extraomf)

2001-09-09  Dan Mueth  <d-mueth@uchicago.edu>

	Lots of DocBook fixes. People really need to run db2html on their
	documents before checking them into CVS.  

	* gnome-users-guide/gnome-users-guide-1.4/it/applets/asclock-ug.sgm
	l:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/battery-ug.sgm
	l:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/clock-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/clockmail-ug.s
	gml:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/desk-guide-ug.
	sgml:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/drivemount-ug.
	sgml:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/fish-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/gnotes-ug.sgml
	:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/gweather-ug.sg
	ml:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/jbc-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/loadavg-ug.sgm
	l:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/mailcheck-ug.s
	gml:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/mini-commander
	-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/modemlights-ug
	.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/odometer-ug.sg
	ml:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/printer-ug.sgm
	l:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/swapload-ug.sg
	ml:
	* gnome-users-guide/gnome-users-guide-1.4/it/applets/webcontrol-ug.
	sgml:
	* gnome-users-guide/gnome-users-guide-1.4/it/gnome-users-guide.sgml
	:
	* gnome-users-guide/gnome-users-guide-1.4/it/gnomecc.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/it/gpl-appendix.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/it/gpl-it.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/it/ug-applets.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/it/unix-primer.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/it/wheeler.sgml:

2001-09-09  Dan Mueth  <d-mueth@uchicago.edu>

	Fixing a lot of SGML/DocBook bugs which cause breakage of db2html. 

	* gnome-users-guide/gnome-users-guide-1.4/es/applets/clock-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/es/applets/desk-guide-ug.
	sgml:
	* gnome-users-guide/gnome-users-guide-1.4/es/applets/gkb-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/es/applets/jbc-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/es/applets/mini-commander
	-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/es/applets/screenshooter-
	ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/es/applets/swapload-ug.sg
	ml:
	* gnome-users-guide/gnome-users-guide-1.4/es/applets/tasklist-ug.sg
	ml:
	* gnome-users-guide/gnome-users-guide-1.4/es/nautilus-user-manual.s
	gml:
	* introduction-to-gnome/it/introduction-to-gnome.sgml:
	* unix-primer/it/unix-primer.sgml:

2001-09-08  Dan Mueth  <d-mueth@uchicago.edu>

	Bumping version number to 1.4.1.1 since 1.4.2 may confuse
	some people if there is ever a 1.4.2 release of GNOME.

	* configure.in:

2001-08-28  Dan Mueth  <d-mueth@uchicago.edu>

	Bumping version number to 1.4.2

	* configure.in:

2001-08-28  Dan Mueth  <d-mueth@uchicago.edu>

	Small fixes to remove warning and fix build.

	* gnome-users-guide/gnome-users-guide-1.4/C/Makefile.am:
	* gnome-users-guide/gnome-users-guide-1.4/es/Makefile.am:

2001-08-07  Manuel de Vega Barreiro  <mbarreiro@red.madritel.es>

	Some Spanish updates: 

	* gnome-users-guide/gnome-users-guide-1.4/es  some sgml fixed
	* gnome-users-guide/gnome-users-guide-1.4/es/applets updated many translation
	* gnome-users-guide/gnome-users-guide-1.4/es/Makefile.am

2001-07-28  Dan Mueth  <d-mueth@uchicago.edu>

        Updating doc build stuff to use jw on RH 7.1 and any other dist which
        has moved to docbook-utils.

	* configure.in:
	* sgmldocs-ug.make:
	* sgmldocs.make:

2001-07-28  Dan Mueth  <d-mueth@uchicago.edu>

	Fixing build stuff so that package will actually build.  Problem
	is mostly that various files are missing for Italian user's guide.

	Removing recursive dependency on gnome-users-guide.sgml.
	Changing name newbies.sgml to unix-primer.sgml, its current name.
	Removing depency on nautilus-user-manual.sgml and panel.sgml for
	now, since these files aren't ready/present yet.
	Removed all the figs, since none of these screenshots are
	present yet.

	* gnome-users-guide/gnome-users-guide-1.4/it/Makefile.am:

	Commenting out two included files which don't yet exist for now.

	* gnome-users-guide/gnome-users-guide-1.4/it/gnome-users-guide.sgml
	:

2001-07-13  Dan Mueth  <d-mueth@uchicago.edu>

	Adding this entry to test script for placing docs on web..

2001-05-02  Leandro su Nerone  <leandro@firenze.linux.it>

	*gnome-users-guide/gnome-users-guide-1.4/it/ug-applets.sgml: Added
	italian translation
	gnome-users-guide/gnome-users-guide-1.4/it/applets/cdplayer-ug.sgml: Corrected little typos.

2001-04-24  Dan Mueth  <dan@eazel.com>

	Removing a couple spaces from ends of lines which broke things.

	* glossary/es/Makefile.am:

2001-04-17  Leandro su Nerone  <leandro@firenze.linux.it>

	* unix-primer/it/unix-primer.sgml: updated italian translation

2001-04-14  Leandro su Nerone  <leandro@firenze.linux.it>

	* unix-primer/it/unix-primer.sgml: updated italian translation

2001-04-16  Gregory Leblanc  <gleblanc@cu-portland.edu>

	* gnome-user-docs.spec.in: few minor fixes, more details within

2001-04-15  Manuel de Vega Barreiro  <mbarreiro@red.madritel.es>

	Some Spanish updates: 

	* gnome-users-guide/gnome-users-guide-1.4/es/traduccion.sgml
	* gnome-users-guide/gnome-users-guide-1.4/es/Makefile.am

2001-04-15  Manuel de Vega Barreiro  <mbarreiro@red.madritel.es>

	Some Spanish updates: 

	* gnome-users-guide/glossary/es/*
	* gnome-users-guide/glossary/Makefile.am
	* gnome-users-guide/configure.in

2001-03-29  Manuel de Vega Barreiro  <mbarreiro@red.madritel.es>

	Some Spanish updates: 

	* gnome-users-guide/gnome-users-guide-1.4/es/nautilus-user-guide.sgml
	* gnome-users-guide/gnome-users-guide-1.4/es/gmenu.sgml
	* gnome-users-guide/gnome-users-guide-1.4/es/gnomecc.sgml

2001-03-22  Dan Mueth  <dan@eazel.com>

2001-03-28  Dan Mueth  <dan@eazel.com>

	Fixing Makefile.am to reflect Sasha's updated newbie section
	which is now called unix-primer.sgml instead of newbies.sgml.

	* gnome-users-guide/gnome-users-guide-1.4/C/Makefile.am:

2001-03-27  Dan Mueth  <dan@eazel.com>

	Bumped version to 1.4.1

	* configure.in:

2001-03-27  Dan Mueth  <dan@eazel.com>

	Another fix from Sasha.

	* gnome-user-docs.spec.in:

2001-03-27  Dan Mueth  <dan@eazel.com>

	Applied some fixes which Alexander Kirillov provided.

	* gnome-user-docs.spec.in:

2001-03-27  Alexander Kirillov  <kirillov@math.sunysb.edu>

	*gnome-users-guide/gnome-users-guide-1.4/C/gpl-appendix.sgml:
	replaced <legalnotice> by plain text - otherwise created problems
	for the whole document. 

2001-03-27  Alexander Kirillov  <kirillov@math.sunysb.edu>

	* introduction-to-gnome/C/introduction-to-gnome.sgml: replaced
	"draft" by "final", commented out reference to FAQ, added
	reference to users-guide
	* gnome-users-guide/gnome-users-guide-1.4/C/gnome-user-guide: in 2
	files, corrected typo in my own email address

2001-03-26  Dan Mueth  <dan@eazel.com>

	Category was invalid.  Putting in valid category.

	* gnome-users-guide/gnome-users-guide-1.4/es/gnome-users-guide-es.o
	mf:

2001-03-26  Dan Mueth  <dan@eazel.com>

	Reverting part of my change from last night.  It looks like
	topleveldocs.xml wants gnome-users-guide... not gnome-user-guide...

	* gnome-users-guide/gnome-users-guide-1.4/C/Makefile.am:
	* gnome-users-guide/gnome-users-guide-1.4/C/gnome-user-guide-C.omf:
	* gnome-users-guide/gnome-users-guide-1.4/C/gnome-users-guide-C.omf
	:
	* gnome-users-guide/gnome-users-guide-1.4/es/Makefile.am:
	* gnome-users-guide/gnome-users-guide-1.4/es/gnome-user-guide-es.om
	f:
	* gnome-users-guide/gnome-users-guide-1.4/es/gnome-users-guide-es.o
	mf:

2001-03-26  Dan Mueth  <dan@eazel.com>

	Fixing some more file names which collided.

	* introduction-to-gnome/es/Makefile.am:
	* introduction-to-gnome/es/introduction-to-gnome-C.omf:
	* introduction-to-gnome/es/introduction-to-gnome-es.omf:
	* unix-primer/es/Makefile.am:
	* unix-primer/es/unix-primer-C.omf:
	* unix-primer/es/unix-primer-es.omf:

2001-03-26  Dan Mueth  <dan@eazel.com>

	Fixed file naming conflict between OMF files for C and es.
	Also, changed name to gnome-user-doc-<lang>.omf since this
	is what topleveldocs.xml in Nautilus looks for for the introctory
	docs section of the sidebar.

	* gnome-users-guide/gnome-users-guide-1.4/C/Makefile.am:
	* gnome-users-guide/gnome-users-guide-1.4/C/gnome-user-guide-C.omf:
	* gnome-users-guide/gnome-users-guide-1.4/C/gnome-users-guide-C.omf
	:
	* gnome-users-guide/gnome-users-guide-1.4/es/Makefile.am:
	* gnome-users-guide/gnome-users-guide-1.4/es/gnome-user-guide-es.om
	f:
	* gnome-users-guide/gnome-users-guide-1.4/es/gnome-users-guide-C.om
	f:

2001-03-25  Manuel de Vega Barreiro  <mbarreiro@red.madritel.es>

	More Spanish translation: 

	* configure.in
	* gnome-users-guide/gnome-users-guide-1.4/Makefile.am
	* gnome-users-guide/gnome-users-guide-1.4/es/*

2001-03-22  Dan Mueth  <dan@eazel.com>

	Fixed some breakage in the spec file.

	* gnome-user-docs.spec.in:

2001-03-22  Dan Mueth  <dan@eazel.com>

	Checking OMF/SK stuff.  Looks finished.

	Minor update.
	* sgmldocs.make:

	Bumped version to 1.4.0dev2
	* configure.in:

	Minor updates
	* AUTHORS:
	* HACKING:

2001-03-20  Gregory Leblanc  <gleblanc@cu-portland.edu>

	* gnome-user-docs.spec.in: use RPM defined macros, remove
	hard-coded paths, add build requirement for scrollkeeper


2001-03-19  Dan Mueth  <dan@eazel.com>

	* configure.in: Incrementing version to 1.4.0dev1
	* gnome-user-docs.spec.in: Updating scrollkeeper-update call
	  to The Right Way

2001-03-18  Manuel de Vega Barreiro  <mbarreiro@red.madritel.es>

	Fisrt Spanish translation: 

	* introduction-to-gnome/es
	* introduction-to-gnome/es/Makefile.am
	* introduction-to-gnome/es/figures
	* introduction-to-gnome/es/figures/desktop.png
	* introduction-to-gnome/es/figures/microguiborder.png
	* introduction-to-gnome/es/introduction-to-gnome.sgml
	* introduction-to-gnome/es/introduction-to-gnome-C.omf
	* introduction-to-gnome/Makefile.am

	* unix-primer/es
	* unix-primer/es/Makefile.am
	* unix-primer/es/Makefile.in
	* unix-primer/es/unix-primer-C.omf
	* unix-primer/es/unix-primer.sgml
	* unix-primer/Makefile.am


2001-03-14  Dan Mueth  <dan@eazel.com>

	Setting up build stuff and metadata for GNOME User's Guide.

	* Makefile.am:
	* configure.in:
	* gnome-users-guide/Makefile.am:
	* gnome-users-guide/gnome-users-guide-1.4/C/Makefile.am:
	* gnome-users-guide/gnome-users-guide-1.4/C/gnome-users-guide-C.omf:
	* gnome-users-guide/gnome-users-guide-1.4/Makefile.am:
	* sgmldocs-ug.make:

2001-03-14  Dan Mueth  <dan@eazel.com>

	Adding GNOME User's Guide which Wilddev (Chris Lyttle 
	<chris@wilddev.net>) put together for GNOME 1.4.

	* gnome-users-guide/gnome-users-guide-1.4/applets/anotherclock-ug.s
	gml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/applet2ug:
	* gnome-users-guide/gnome-users-guide-1.4/applets/asclock-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/battery-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/cdplayer-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/charpick-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/clock-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/clockmail-ug.sgml
	:
	* gnome-users-guide/gnome-users-guide-1.4/applets/cpuload-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/cpumemusage-ug.sg
	ml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/desk-guide-ug.sgm
	l:
	* gnome-users-guide/gnome-users-guide-1.4/applets/diskusage-ug.sgml
	:
	* gnome-users-guide/gnome-users-guide-1.4/applets/drivemount-ug.sgm
	l:
	* gnome-users-guide/gnome-users-guide-1.4/applets/fifteen-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/fish-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/geyes-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/gkb-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/gnotes-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/gweather-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/jbc-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/life-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/loadavg-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/mailcheck-ug.sgml
	:
	* gnome-users-guide/gnome-users-guide-1.4/applets/memload-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/mini-commander-ug
	.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/mixer-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/modemlights-ug.sg
	ml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/netload-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/odometer-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/printer-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/quicklaunch-ug.sg
	ml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/screenshooter-ug.
	sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/sound-monitor-ug.
	sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/swapload-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/tasklist-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/applets/tickastat-ug.sgml
	:
	* gnome-users-guide/gnome-users-guide-1.4/applets/webcontrol-ug.sgm
	l:
	* gnome-users-guide/gnome-users-guide-1.4/applets/whereami-ug.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/authors.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/desktop.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/fdl.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/figures/anotherclock-appl
	et.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/anotherclock-prop
	erties.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/applet_props_dial
	og.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/asclock_applet.pn
	g:
	* gnome-users-guide/gnome-users-guide-1.4/figures/asclock_settings.
	png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/battery-applet-ac
	-offline-25-20.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/battery-applet-ac
	-online-25-20.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/battery-applet-gr
	aph.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/battery-applet-pr
	operties-general.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/battery-applet-pr
	operties-graph.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/battery-applet-pr
	operties-messages.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/battery-applet-pr
	operties-readout.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/bg-capplet.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/border1.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/cdplayer_applet.p
	ng:
	* gnome-users-guide/gnome-users-guide-1.4/figures/charpick_applet.p
	ng:
	* gnome-users-guide/gnome-users-guide-1.4/figures/charpick_applet_s
	ettings.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/charpick_characte
	rs.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/clock_applet.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/clock_settings.pn
	g:
	* gnome-users-guide/gnome-users-guide-1.4/figures/clockmail-prefs-g
	eneral.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/clockmail-prefs-t
	heme.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/clockmail_applet.
	png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/cpuload-applet-de
	fault.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/cpuload-applet-gr
	eyed.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/cpuload-applet-pr
	operties.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/cpuload-applet.pn
	g:
	* gnome-users-guide/gnome-users-guide-1.4/figures/cpumemusage-apple
	t.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/create_launcher.p
	ng:
	* gnome-users-guide/gnome-users-guide-1.4/figures/custicon.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/deskguide-fig.png
	:
	* gnome-users-guide/gnome-users-guide-1.4/figures/deskguide-propert
	ies-advanced-fig.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/deskguide-propert
	ies-geometry-fig.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/deskguide-propert
	ies-tasks-fig.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/deskguide-propert
	ies.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/deskguide-tasklis
	t-fig.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/diskusage-applet-
	prefs.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/diskusage-applet.
	png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/drawer_open.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/drawer_properties
	.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/drivemount_applet
	_all.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/drivemount_applet
	_floppy.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/drivemount_applet
	_settings.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/drivemount_applet
	_tooltip.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/example_applets.p
	ng:
	* gnome-users-guide/gnome-users-guide-1.4/figures/example_menu.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/example_panel.png
	:
	* gnome-users-guide/gnome-users-guide-1.4/figures/fifteen_applet.pn
	g:
	* gnome-users-guide/gnome-users-guide-1.4/figures/fish_applet.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/fish_settings.png
	:
	* gnome-users-guide/gnome-users-guide-1.4/figures/full-1.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/full-2.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/full-3.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/full-4.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/full-5.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/full-6.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/full-desk.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/full.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gccalf.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gccappdef.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gccdialog.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gccedit.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gcchints.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gccmdi.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gccmime.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gccsession-props.
	png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gccsessopt.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gccsound1.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gccsound2.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gccstartup.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gccurl.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/geyes_applet.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/geyes_settings.pn
	g:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gkb_add_list.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gkb_applet.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gkb_applet_settin
	gs.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gkb_edit_keymap.p
	ng:
	* gnome-users-guide/gnome-users-guide-1.4/figures/glob_pref_anim.pn
	g:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gnome-logo-large.
	png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gnotes-fig.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gnotes-properties
	.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gweather_applet.p
	ng:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gweather_settings
	.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/gweather_weather.
	png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/hide-button.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/jbc_applet.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/keyboard-capplet.
	png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/launcher_properti
	es_advanced.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/launcher_properti
	es_basic.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/life-applet.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/link.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/loadavg-applet-de
	fault.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/loadavg-applet-gr
	eyed.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/loadavg-applet-pr
	operties.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/loadavg-applet.pn
	g:
	* gnome-users-guide/gnome-users-guide-1.4/figures/locbar.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/logout-screen.png
	:
	* gnome-users-guide/gnome-users-guide-1.4/figures/mailcheck-applet.
	png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/mailcheck-propert
	ies-mailbox.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/mailcheck-propert
	ies-mailcheck.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/mainmenu_properti
	es.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/memload-applet-de
	fault.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/memload-applet-gr
	eyed.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/memload-applet-pr
	operties.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/memload-applet.pn
	g:
	* gnome-users-guide/gnome-users-guide-1.4/figures/menueditor.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/mini-commander_ap
	plet.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/mini-commander_se
	ttings_general.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/mixer_applet.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/mm-button.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/modemlights-advpr
	ef.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/modemlights-prefs
	.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/modemlights.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/mouse-capplet.png
	:
	* gnome-users-guide/gnome-users-guide-1.4/figures/netload-applet-de
	fault.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/netload-applet-gr
	eyed.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/netload-applet-pr
	operties.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/netload-applet.pn
	g:
	* gnome-users-guide/gnome-users-guide-1.4/figures/noread.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/nowrite.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/odometer_applet.p
	ng:
	* gnome-users-guide/gnome-users-guide-1.4/figures/odometer_settings
	.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/odometer_themes.p
	ng:
	* gnome-users-guide/gnome-users-guide-1.4/figures/panel_applets.png
	:
	* gnome-users-guide/gnome-users-guide-1.4/figures/panel_lockbut.png
	:
	* gnome-users-guide/gnome-users-guide-1.4/figures/panel_logoutbut.p
	ng:
	* gnome-users-guide/gnome-users-guide-1.4/figures/panel_props_back.
	png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/panel_props_edge.
	png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/panel_runbutton.p
	ng:
	* gnome-users-guide/gnome-users-guide-1.4/figures/panel_runprogram.
	png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/panel_swallow.png
	:
	* gnome-users-guide/gnome-users-guide-1.4/figures/part-1.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/part-2.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/part-3.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/part.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/player-1.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/player-2.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/player-3.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/player-4.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/player.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/prefmenu.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/printer-fig.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/printer-propertie
	s.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/quicklaunch_apple
	t.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/screensave-capple
	t.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/sidebar.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/soundmonitor_appl
	et.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/soundmonitor_appl
	et_settings.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/soundmonitor_appl
	et_themes.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/soundmonitor_mana
	ger_server.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/status_dock.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/swapload-applet-d
	efault.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/swapload-applet-g
	reyed.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/swapload-applet-p
	roperties.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/swapload-applet.p
	ng:
	* gnome-users-guide/gnome-users-guide-1.4/figures/tasklist-fig.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/tasklist-properti
	es-size.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/tasklist-properti
	es.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/tasklist-rightcli
	ck-fig.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/theme-select.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/tickastat_applet.
	png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/tickastat_coredum
	p.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/tickastat_loadave
	rage.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/tickastat_setting
	s.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/viewmenu.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/viewmusic.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/webcontrol-applet
	-prefs.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/webcontrol-applet
	.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/whereami_applet.p
	ng:
	* gnome-users-guide/gnome-users-guide-1.4/figures/wm-add.png:
	* gnome-users-guide/gnome-users-guide-1.4/figures/wm-main.png:
	* gnome-users-guide/gnome-users-guide-1.4/gmenu.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/gnome-users-guide.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/gnomecc.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/gpl-appendix.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/nautilus-user-manual.sgml
	:
	* gnome-users-guide/gnome-users-guide-1.4/newbies.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/panel.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/ug-applets.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/wheeler.sgml:
	* gnome-users-guide/gnome-users-guide-1.4/wms.sgml:

2001-03-12  Dan Mueth  <dan@eazel.com>

	Update build stuff to include glossary and unix primer.

	* Makefile.am:
	* autogen.sh:
	* configure.in:
	* glossary/C/Makefile.am:
	* glossary/Makefile.am:
	* gnome-user-docs.spec.in:
	* unix-primer/C/Makefile.am:
	* unix-primer/Makefile.am:

	Fixed a missing tag:
	* introduction-to-gnome/C/introduction-to-gnome.sgml:

2001-03-12  Dan Mueth  <dan@eazel.com>

	Setting up basics of build system.  Still needs some tweaking.

	* AUTHORS:
	* COPYING:
	* COPYING-DOCS:
	* Makefile.am:
	* autogen.sh:
	* configure.in:
	* gnome-user-docs.spec.in:
	* sgmldocs.make:
	* omf-install/Makefile.am:
	* introduction-to-gnome/Makefile.am:
	* introduction-to-gnome/C/Makefile.am:

	Removing these for now, until we can fix up the build to
	properly do PS docs.

	* introduction-to-gnome/C/figures/Makefile:
	* introduction-to-gnome/C/figures/gnome-logo-large.png:
	* introduction-to-gnome/C/figures/img2eps:
	
	Renaming gnome-intro... to introduction-to-gnome...
	Sasha wrote these docs.
	
	* introduction-to-gnome/C/gnome-intro-C.omf:
	* introduction-to-gnome/C/gnome-intro.sgml:
	* introduction-to-gnome/C/introduction-to-gnome-C.omf:
	* introduction-to-gnome/C/introduction-to-gnome.sgml:

2001-02-25 Dan Mueth <dan@eazel.com>

	* HACKING: Added this file
	* MAINTAINERS: Added this file
	* README: Added this file

2001-02-15  Robin * Slomkowski  <rslomkow@eazel.com>

	CREATED ChangeLog and new module for GNOME user documentation
